<!DOCTYPE hypertext>
<html lang="en">
    <head>
        <link rel="icon" type="image/svg+xml" href="/$/icon/S.svg"/>
        <base>
        <title>Situs</title>
        <meta charset="utf-8">
        <meta author="@yarrow">
        <meta license="CC0-1.0">
        <script type="module" src="/$/entry.mjs"></script>
        <link rel="stylesheet" href="/$/style/base.css" />
    </head>
    <body>
        <header href="/$/template/header.html"></header>
        <main>
            <MainArticle/>
        </main>
        <footer href="/$/template/footer.html"></footer>
    </body>
</html>

<article is="MainArticle" href="/ReadMe/article.html" editable>
<style scoped>
:scope:is(article) {
    padding: 2em;
    & h1 {
        text-decoration: underline;
    }
}
</style>
<script applied>
const title = $?.getAttribute('title')
if (title) document.head.querySelector('title').textContent = title
</script>
</article>